@media screen and (max-width: 1300px) {
	footer li a {
		font-size: 13px;
	}
	footer span {
		width: 160px;
	}
	.section-heading {
	    margin-top: 0;
	}
	.not-find img {
	    max-width: 500px;
	    margin: 0 auto 30px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1024px) {
	
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.home-slider .wrap-slide ul.slick-dots {
	    left: 140px;
	    right: 0;
	    top: calc(50% + 120px);
	}
	.section-heading {
		font-size: 30px;
	}
	.complete-project .section-heading {
		margin: 0 0 0 -239px;
	}
	.ongoing-project .section-heading {
	    right: -203px;
	    display: flex;
	}
	.home-career .img-wrap img {
	    height: 370px;
	}
	.home-career .career-info h3 {
	    font-size: 28px;
	    margin: 0 10px 0 0;
	}
	.home-career .career-info span {
	    font-size: 40px;
	}
	.home-career .career-info p {
	    font-size: 14px;
	}
	.home-career .col-md-5.gray-bg:before {
	    width: 120px;
	    left: -45px;
	}
	.contact-form .section-heading {
	    font-size: 20px;
	}
}
@media screen and (max-width: 991px) {
    .contact-form .section-heading, .address .section-heading {
        font-size: 24px;
    }
	.size-16 {
	    font-size: 14px;
	}
	.footer-logo img {
		max-width: 100%;
	}
	.footer-link {
		width: 44%;
		margin-top: 30px;
		flex-direction: column;
	}
	.footer-link ul {
	    flex-direction: column;
	}
	footer li:before {
		display: none;
	}
	footer li {
	    position: relative;
	    margin: 0;
	}
	footer ul {
	    width: 100%;
	}
}
@media screen and (max-width: 767px) {
	body {
		background: none;
	}
	.hamburger-menu {
		margin: 0 18px 0 0;
	    position: absolute;
	    right: 0;
	    top: 25px;
	}

	.hamburger-box {
		width: 25px;
		height: 25px;
		display: inline-block;
		position: relative;
		top: 13px;
		cursor: pointer;
	}
	.hamburger--collapse-r .hamburger-inner {
		top: auto;
		bottom: 0;
		-webkit-transition-duration: .13s;
		-o-transition-duration: .13s;
		transition-duration: .13s;
		-webkit-transition-delay: .13s;
		-o-transition-delay: .13s;
		transition-delay: .13s;
		-webkit-transition-timing-function: cubic-bezier(.55,.055,.675,.19);
		-o-transition-timing-function: cubic-bezier(.55,.055,.675,.19);
		transition-timing-function: cubic-bezier(.55,.055,.675,.19);
	}
	.hamburger-inner::after, .hamburger-inner::before {
		content: "";
	}
	.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
		width: 25px;
		height: 3px;
		background: #424242;
		border-radius: 0;
		position: absolute;
		-webkit-transition-property: -webkit-transform;
		-o-transition-property: transform;
		transition-property: transform;
		transition-property: transform,-webkit-transform;
		-webkit-transition-duration: .15s;
		-o-transition-duration: .15s;
		transition-duration: .15s;
		-webkit-transition-timing-function: ease;
		-o-transition-timing-function: ease;
		transition-timing-function: ease;
		display: block;
	}
	.hamburger-inner {
		top: 50%;
		margin-top: -2px;
	}
	.hamburger-inner::before {
		-webkit-transition: top .12s .2s cubic-bezier(.33333,.66667,.66667,1),-webkit-transform .13s cubic-bezier(.55,.055,.675,.19);
		-o-transition: top .12s .2s cubic-bezier(.33333,.66667,.66667,1),transform .13s cubic-bezier(.55,.055,.675,.19);
		transition: top .12s .2s cubic-bezier(.33333,.66667,.66667,1),transform .13s cubic-bezier(.55,.055,.675,.19);
		transition: top .12s .2s cubic-bezier(.33333,.66667,.66667,1),transform .13s cubic-bezier(.55,.055,.675,.19),-webkit-transform .13s cubic-bezier(.55,.055,.675,.19);
	}
	.hamburger-inner::before {
		top: -7px;
	}
	.hamburger-menu .hamburger-inner::after {
		top: -14px;
		-webkit-transition: top .2s .2s cubic-bezier(.33333,.66667,.66667,1),opacity .1s linear;
		-o-transition: top .2s .2s cubic-bezier(.33333,.66667,.66667,1),opacity .1s linear;
		transition: top .2s .2s cubic-bezier(.33333,.66667,.66667,1),opacity .1s linear;
	}
	.hamburger-inner::after {
		bottom: -7px;
	}
	.hamburger-menu .is-active .hamburger-inner, .hamburger--collapse.is-active .hamburger-inner {
		-webkit-transform: translate3d(0,-7px,0) rotate(-45deg);
		transform: translate3d(0,-7px,0) rotate(-45deg);
		-webkit-transition-delay: .22s;
		-o-transition-delay: .22s;
		transition-delay: .22s;
		-webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
		-o-transition-timing-function: cubic-bezier(.215,.61,.355,1);
		transition-timing-function: cubic-bezier(.215,.61,.355,1);
	}
	.hamburger-menu .is-active .hamburger-inner {
		-webkit-transform: translate3d(0,-7px,0) rotate(45deg);
		transform: translate3d(0,-7px,0) rotate(45deg);
	}
	.hamburger-menu .is-active .hamburger-inner::before {
		top: 0;
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transition: top .1s .16s cubic-bezier(.33333,0,.66667,.33333),-webkit-transform .13s .25s cubic-bezier(.215,.61,.355,1);
		-o-transition: top .1s .16s cubic-bezier(.33333,0,.66667,.33333),transform .13s .25s cubic-bezier(.215,.61,.355,1);
		transition: top .1s .16s cubic-bezier(.33333,0,.66667,.33333),transform .13s .25s cubic-bezier(.215,.61,.355,1);
		transition: top .1s .16s cubic-bezier(.33333,0,.66667,.33333),transform .13s .25s cubic-bezier(.215,.61,.355,1),-webkit-transform .13s .25s cubic-bezier(.215,.61,.355,1);
	}
	.hamburger-menu .is-active .hamburger-inner::after {
		top: 0;
		opacity: 0;
		-webkit-transition: top .2s cubic-bezier(.33333,0,.66667,.33333),opacity .1s .22s linear;
		-o-transition: top .2s cubic-bezier(.33333,0,.66667,.33333),opacity .1s .22s linear;
		transition: top .2s cubic-bezier(.33333,0,.66667,.33333),opacity .1s .22s linear;
	}
	.zoning-plan .modal-lg {
		max-width: 90%;
	}
	.inner-tab-wrap .left-content p {
		padding: 0 10px;
	}
	header .mobile-nav {
		display: none;
	    position: absolute;
	    left: 0;
	    top: 10px;
	    width: 100%;
	    background: #f2f2f2;
	}
	header ul a {
	    margin: 0;
	    padding: 10px 20px 10px;
	    display: block;
	    border-bottom: 1px solid #fff;
	}
	header .head-logo {
	    max-width: 140px;
	}
	header.active-header .head-logo {
	    max-width: 130px;
	}
	.home-slider {
		/*background: #f2f2f2;*/
		/*padding-bottom: 10px;*/
		margin: 0 0 20px;
	}
	.home-slider .img-wrap img {
		height: auto;
	}
	.home-slider .wrap-slide ul.slick-dots {
	    display: none !important;
	}
	.home-slider .container {
		position: static;
	}
	.home-slider .img-content {
	    max-width: 100%;
	    padding: 20px 0 20px;
	    transform: scale(1);
	    background: #f2f2f2;
	}
	.home-slider .wrap-slide ul.slick-dots {
	    padding: 0;
	    list-style: none;
	    display: flex;
	    max-width: 100%;
	    line-height: 0.6;
	    position: static;
	    left: inherit;
	    right: inherit;
	    bottom: inherit;
	    margin: 0;
	    justify-content: center;
	}
	.section-heading {
		font-size: 24px;
	}
	.complete-project .section-heading {
	        left: inherit;
		    top: -130px;
		    right: -10px;
		    position: relative;
		    margin: 0;
		    text-align: right;
	}
	.complete-project .section-heading span {
	    display: block;
	    position: absolute;
	    top: -30px;
	    right: 40px;
	}
	.ongoing-project .section-heading {
	        right: inherit;
		    top: -100px;
		    left: -4px;	
		    margin: 0;
		}
	.ongoing-project .section-heading span {
	        display: block;
		    position: absolute;
		    top: -28px;
		    left: 24px;
	}
	.upcoming-project .section-heading {
	    left: inherit;
	    top: -100px;
	    right: -10px;
	    margin: 0;
	    text-align: right;
	}
	.upcoming-project .section-heading span {
	    display: block;
	    position: absolute;
	    top: -30px;
	    right: 40px;
	}
	/*.team-carousal .slick-list {
		overflow: visible;
	}*/

	.home-career .col-md-5.gray-bg:before {
		display: none;
	}
	.home-career .career-info {
	    max-width: 440px;
        width: 100%;
        padding: 20px 20px;
        position: relative;
        background: #ffffffd4;
        top: 20px;
        left: 0;
        right: 0;
        margin: 0 auto 40px;
	}
	.home-career .career-info h3 {
    	font-size: 26px;
	}
	.home-career .career-info span {
	    font-size: 40px;
	    margin: 10px 0;
	    color: #000000;
	}
	.home-career .career-info p {
	    font-size: 14px;
	}
	.about-banner .img-wrap > img {
	    height: 500px;
	    object-fit: cover;
	}
	.about-info {
		padding: 0 20px;
	}
	.inner-tab-wrap {
	    display: flex;
	    flex-direction: column-reverse;
	}
	.inner-tab-wrap .left-content {
	    width: 100%;
	}
	.inner-tab-wrap .img-wrap {
	    margin: 0 auto 10px;
	}
	.nav-tabs {
		width: 100%;
	}
	.nav-tabs .nav-item .click-img-wrap {
	    position: relative;
	    width: 130px;
	    margin: 0 auto;
	}
	.tabs-info button.slick-prev.slick-arrow {
	    background: url('../images/left arrow.svg') no-repeat;
	    border: none;
	    background-size: 100% 100%;
	    overflow: hidden;
	    text-indent: -1111px;
	    width: 25px;
	    height: 25px;
	    padding: 0;
	    position: absolute;
	    left: 20px;
	    top: 0;
	    bottom: 0;
	    margin: auto;
	}
	.tabs-info button.slick-next.slick-arrow {
	    background: url('../images/right arrow.svg') no-repeat;
	    border: none;
	    background-size: 100% 100%;
	    overflow: hidden;
	    text-indent: -1111px;
	    width: 25px;
	    height: 25px;
	    padding: 0;
	    position: absolute;
	    right: 20px;
	    top: 0;
	    bottom: 0;
	    margin: auto;
	}
	.footer-link {
		width: 50%;
		margin-top: 30px;
	}
	.footer-link ul {
	    flex-direction: column;
	}
	footer li:before {
		display: none;
	}
	footer li {
	    position: relative;
	    margin: 0;
	}
	

}
@media screen and (max-width: 480px) {
	.team-carousal li .img-wrap::before {
		border-right: 150px solid #e8f1f7
	}
	.team-carousal li .img-wrap.orange-shade::before {
    	border-right: 150px solid #fbf3eb
	}
	.team-carousal li .img-wrap.orange-shade::after {
	    border-right: 150px solid #fbefec
	}
	.team-carousal li .img-wrap.red-shade::before {
	    border-right: 150px solid #fbefec
	}
	.team-carousal li .img-wrap.red-shade::after {
	    border-right: 150px solid #fbf3eb
	}
	.team-carousal li .img-wrap::after {
		border-right: 150px solid #ecf7f8;
	}
	.team-carousal li .img-wrap {
	    width: 190px;
	    height: 190px;
	}
}










